@mixin app-placement-verification-history-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  app-placement-verification-history {
    padding: 15px !important;
  }

  .placement-verification-history-dialog {
    .task-header {
      background-color: transparent;
      padding: 0 5px;
      height: 20px;

      .close-btn {
        .mat-icon {
          background-color: rgb(248, 49, 14);
          color: black;
          border-radius: 5px;
        }
      }
    }

    .fx-spacer {
      flex: 1 1 auto;
    }

    .example-small-box {
      display: flex;
      align-items: center;
      justify-content: center;
      background: white;

      .ag-theme-balham .ag-row-group {
        font-weight: bold;
        font-size: 1.2em;
        color: mat-color($primary);
      }

      .table-filters-header {
        width: 100%;
        background-color: white;
        border: 1px solid #eaf0fb;
        padding: 10px;

        .table-top-icons {
          mat-icon {
            padding: 5px;
          }
          mat-icon:hover {
            cursor: pointer;
            color: mat-color($warn);
          }
        }
      }

      .example-container {
        width: 100%;
        margin-right: 10px;
        margin-left: 10px;

        .grid-footer {
          line-height: 35px;
          margin: 5px;
          .foot-notes {
            text-align: left;
            // line-height: 35px;

            .color-grade {
              padding: 10px 30px;
              margin: 5px;
              line-height: 30px;
              background-color: GAINSBORO;
              border-radius: 10px;
            }
          }
          .paging-size-header {
            margin-right: 10px;
            select {
              height: 25px;
              margin-top: 5px;
            }
          }
        }
      }
    }
  }
}
